/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.7.3.1605904342
Updated: 2020-11-20 20:32:22

*/



.vertical-align { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
 }

/***Switch column order on mobile***/
@media only screen and ( max-width: 980px ) {
.flip {
display: -webkit-flex;
-webkit-flex-direction: column-reverse;
display: flex;
flex-direction: column-reverse !important;}
}
/***end switch column on mobile***/

input[type=text],
textarea {
    background: #fff;
    border: 1px solid #c7c7c7;
    border-radius: 4px !important;
    color: #000 !important;
    font-weight: 600 !important;
  	font-size: 12px !important;
    letter-spacing: 2px !important;
   	padding: 8px 8px !important;
}

.gfield_select {
   background: #fff;
   border: 1px solid #c7c7c7;
    border-radius: 4px !important;
    color: #000 !important;
    font-weight: 600 !important;
  	font-size: 12px !important;
    letter-spacing: 2px !important;
   	padding: 8px 8px !important;
}

.gform_wrapper  .gfield_label, .gfield_checkbox,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  color: #000;
  font-size: 16px !important;
  line-height: 1.5 !important;
}

.gfield_radio {
  color: #000;
  font-size: 16px;
}

.gfield_description {
   color: #000 !important;
  font-size: 15px !important;
  font-style: italic !important;
}

li.gfield {

}

body .gform_wrapper ul li.gfield {
	margin-top: 5px;
}

.gfield_label {
  font-size: 16px !important;
  line-height: 1.5 !important;
}

/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    width: 100%;
  	font-size: 14px;
		float: right;
}
.gform_wrapper input[type=submit] {
	cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
  	font-size: 14px;
    padding: 15px 12px;
    background-color: #063aa3;  
    color: #FFF !important;
    transition: box-shadow .2s ease-in-out;
	margin: 0 0 0 0 !important;
	border: none;
	
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper input[type=submit]:hover {
    background-color: #063aa3; 
  	color: #fff !important;
	opacity: .8;
}

.gform_next_button {
	cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
  	font-size: 14px;
    padding: 15px 12px;
    background-color: #063aa3;  
    color: #FFF !important;
    transition: box-shadow .2s ease-in-out;
	margin: 0 0 0 0 !important;
	border: none;
	width: 200px !important;
}

.gform_next_button:hover {
    background-color: #063aa3; 
  	color: #fff !important;
	opacity: .8;
}

.gform_previous_button {
  	cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
  	font-size: 14px;
    padding: 15px 12px;
    background-color: #063aa3;  
    color: #FFF !important;
    transition: box-shadow .2s ease-in-out;
	margin: 0 0 0 0 !important;
	border: none;
	width: 200px !important;
}

.gform_previous_button:hover {
 	background-color: #063aa3; 
  	color: #fff !important;
	opacity: .8;
}

.gform_wrapper .percentbar_blue {
 background-color: #063aa3 !important;  
}

#gf_progressbar_wrapper_20 h3 {
  font-size: 16px;
  color: #136fa0 !important;
  font-weight: 700 !Important;
  opacity: 1 !Important;
}

#gform_page_20_8 {
  max-width: 800px !important;
  margin-left: auto;
  margin-right: auto;
}

#gform_page_20_8 .gfield_label, #gform_page_20_8 .field_sublabel_below {
 font-size: 15px !important;
}


 @media only screen and (max-width: 600px) {
 


.gform_wrapper  .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  color: #000;
  font-size: 16px !important;
  line-height: 1.5 !important;
}
   
}